Subject: bug#16558: 24.3.50; w32-shell-execute does not open url behind proxy

From: "Stefan-W. Hahn" <[email-masked]>
Date: Sun, 9 Feb 2014 09:35:11 +0100

Mail von Eli Zaretskii, Sat, 01 Feb 2014 at 11:24:55 +0200:

Good morning,

> Done in trunk revision 116230, please see if your problem is now
> solved.

I tested this on windows with r116242. It works for my use case.

Thanks.
Stefan

-- 
Stefan-W. Hahn                          It is easy to make things.
                                        It is hard to make things simple.